<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/titleFrame" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/mj_dialog_title_size" android:textColor="@color/mj_dialog_title_color" android:gravity="center" android:id="@id/title" android:padding="@dimen/mj_dialog_frame_margin" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <View android:id="@id/divider_line_title" style="@style/MJ_Dialog_Divider" />
</LinearLayout>